<?php
/**
 * Template Name: Home
 */

get_header();
?>

<?php
/**
 * Hook - corporate_businessmen_action_home_banner.
 *
 * @hooked corporate_businessmen_home_banner_section - 10
 */
do_action( 'corporate_businessmen_action_home_banner' );
?>

<main id="main">

    <?php
    /**
     * Hook - corporate_businessmen_action_home_about.
     *
     * @hooked corporate_businessmen_home_about_section - 10
     */
    do_action( 'corporate_businessmen_action_home_about' );

    /**
     * Hook - corporate_businessmen_action_home_extra.
     *
     * @hooked corporate_businessmen_home_extra_section - 10
     */
    do_action( 'corporate_businessmen_action_home_extra' );
    ?>

</main>

<?php
get_footer();
?>